Bug 159455 - cLVM Support
Summary: cLVM Support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2005-06-02 19:38 UTC by Jim Parsons
Modified: 2009-04-16 23:11 UTC (History)
3 users (show)

Fixed In Version: RHBA-2006-0528
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-10 21:49:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0528 0 normal SHIPPED_LIVE system-config-lvm bug fix update 2006-08-10 04:00:00 UTC

Comment 13 Stanko Kupcevic 2006-05-12 23:38:35 UTC
Implemented in 1.0.17

Comment 14 Stanko Kupcevic 2006-05-12 23:46:58 UTC
Thing to test:

 - volume group creation dialog has a 'clustered' checkbox
 - volume group properties (on the right) have 'clustered' field
 - volume group name (in the tree on the left) has 'clustered' string attached to it
 - popup, after VG creation, informing user that in order to use VG safely in
cluster, lvm2-cluster has to be installed and clvmd daemon has to be run
 - on application startup, clvmd daemon is checked (if configured to use
clustered locking), aborting if it is not running. Explanatory message should be
displayed.


Comment 17 Red Hat Bugzilla 2006-08-10 21:49:22 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0528.html



Note You need to log in before you can comment on or make changes to this bug.